/*
[目录表] 
	0- css reset
	1- 通用样式
		
/*
/* 0 css reset--------------------------------------------------------------------------*/
/***css reset***/
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    background: #fff;
}

blockquote,
html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
legend,
pre,
p,
td,
th,
textarea,
input,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}

body,
button,
input,
select,
textarea {
    color: #333;
    font: .24rem/1.5 '\5FAE\8F6F\96C5\9ED1';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 500;
}

address,
caption,
code,
cite,
dfn,
em,
var {
    font-style: normal;
    font-weight: 500;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
iframe {
    display: block;
}

ol,
ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
    outline: none;
}

a:hover {
    text-decoration: underline;
}

input[type='button'],
input[type='text'] {
    -webkit-appearance: none;
    outline: none;
}

input:focus {
    outline: none;
}

input[type='button'],
input[type='checkbox'],
input[type='radio'] {
    outline: none;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

del {
    text-decoration: line-through;
}

legend {
    color: #000;
}

fieldset,
img {
    border: 0 none;
}

img,
input {
    vertical-align: middle;
}

button,
input,
select,
textarea {
    font-size: 100%;
    vertical-align: middle;
    outline: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th {
    text-align: inherit;
}

s {
    text-decoration: none;
}

i {
    font-style: normal;
}

input::-ms-clear {
    display: none;
}

a:hover {
    text-decoration: none;
}

.posRel {
    position: relative;
    *zoom: 1;
}

::-webkit-input-placeholder {
    color: #d8c1a7;
}

.relative {
    position: relative;
}

html,
body {
    -webkit-overflow-scrolling: touch;
}

* {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 1 通用样式--------------------------------------------------------------------------*/
/***common class***/
.clearfix {
    *zoom: 1;
}

.clearfix:after {
    content: '';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    visibility: hidden;
}

.bold {
    font-weight: bold;
}

.border_blue {
    border: 1px solid #007bbb !important;
}

.auto {
    margin: 0 auto;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.left {
    float: left;
    _display: inline;
}

.right {
    float: right;
    _display: inline;
}

.boxSb {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*common width*/
.posF {
    position: fixed;
}

.bWbH {
    height: 100%;
    width: 100%;
}

/***common link***/
a.link_blue:link,
a.link_blue:visited {
    color: #007bbb;
    text-decoration: none;
}

a.link_blue:hover,
a.link_blue:active {
    text-decoration: underline;
}

/*common margin*/

.mgt10 {
    margin-top: 0.1rem;
}

.mgt15 {
    margin-top: 0.15rem;
}

.mgt30 {
    margin-top: 0.3rem;
}

.mgl5 {
    margin-right: 0.05rem;
}

.mgl10 {
    margin-left: 0.1rem;
}

.mgl20 {
    margin-left: 0.2rem;
}

/*common padding*/
.pdt30 {
    padding-top: 0.6rem;
}

.pdb20 {
    padding-bottom: 0.4rem;
}

/*common border*/
.borlfe5 {
    border-left: 1px solid #e5e5e5;
}

.borrte5 {
    border-right: 1px solid #e5e5e5;
}

.bortope5 {
    border-top: 1px solid #e5e5e5;
}

.borbote5 {
    border-bottom: 1px solid #e5e5e5;
}

/*common font-color*/
.font_gray80 {
    color: #808080;
}

.font_grayccc {
    color: #ccc;
}

.font_gray999 {
    color: #999;
}

.font_gray333 {
    color: #333;
}

.font_red {
    color: #ff0000;
}

.font_green {
    color: #08bb06;
}

.font_white {
    color: #fff;
}

.col_orange {
    color: #ff7600;
}

/*common font-family*/
.font_arial {
    font-family: Arial;
}

.font_songti {
    font-family: '\5B8B\4F53', '宋体';
}

.font_yahei {
    font-family: '\5FAE\8F6F\96C5\9ED1', '微软雅黑';
}

/*common text-layout*/
.txtHide {
    text-indent: -9999em;
}

.txtCt {
    text-align: center;
}

.txtRt {
    text-align: right;
}

.txtLt {
    text-align: left;
}

/*common background-color*/
.bgfff {
    background-color: #fff;
}

.bgBlack {
    background-color: #000;
}

/*common font*/
.rem24 {
    font-size: 0.48rem;
}

.rem30 {
    font-size: 0.6rem;
}

.rem36 {
    font-size: 0.72rem;
}

.rem42 {
    font-size: 0.84rem;
}

/*common fontWeight*/
.bold {
    font-weight: bold;
}

.ovHid {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
